/*
Theme Name:   MediCenter Child
Description:  MediCenter Child Theme
Template:     medicenter
Version:      1.0
Text Domain:  medicenter
*/


html, body {
         font-size: 14px;
         font-family:  'Noto Sans', sans-serif;
}
*  {
      box-sizing:  border-box;
}
p, li {
        font-family:  'Noto Sans', sans-serif !important;
    }
li {
        margin:  10px 0;
        line-height:  20px;
}
strong{
    color:#01adf1;
}
a:hover {
     text-decoration: none !important;
    border-bottom:none;
}
a {
    border-bottom:none;
}
.sf-menu li a,  .sf-menu li a:visited  {
        border:  1px solid #FFF;
        padding:  10px;
    font-family:  'Noto Sans', sans-serif !important;
}
.both {
        clear: both;
}
#infobar  {
        position:  absolute;
        top:  0;
        left:  0;
        z-index:  3000;
        background:  #444444;
        color:  #999999;
        border-top:  7px solid #222d86;
        width:  100%;
        padding:  20px 0 35px 0;
        display:  none;
        border-bottom:  7px solid #222d86;
}
.clearfix:before,  .clearfix:after,  .row:before,  .row:after  {
        content:  '\0020';
        display:  block;
        overflow:  hidden;
        visibility:  hidden;
        width:  0;
        height:  0;
}
#infobar  {
        border-top-color:  #222d86;
        background:  #f8f8f8;
        color:  #999999;
}
#infobar  {
        position:  fixed;
}
.container {
        width: 980px;
        margin-left: auto;
        margin-right: auto;
}
#infobar a  {
        color:  #999999;
    webkit-transition:  all 0.07s ease-in;
        -moz-transition:  all 0.07s ease-in;
        -ms-transition:  all 0.07s ease-in;
        -o-transition:  all 0.07s ease-in;
        transition:  all 0.07s ease-in;
}
.close-infobar  {
        position:  absolute;
        bottom:  -40px;
        right:  0;
        width:  0px;
        height:  0px;
        border-style:  solid;
        border-width:  0 40px 40px 0;
        border-color:  transparent #222d86 transparent transparent;
        z-index:  999;
        cursor:pointer;
}
.close-infobar:after  {
        content:  '';
        width:  40px;
        height:  40px;
        display:  block;
        position:  absolute;
        top:  0;
        right:  -40px;
        background:  url(http://cssdoctor.ie/wp-content/uploads/2013/04/toggle.png) no-repeat 0px 0px;
}
.close-infobar.open:after  {
        content:  '';
        width:  40px;
        height:  40px;
        display:  block;
        position:  absolute;
        top:  0;
        right:  -40px;
        background:  url(http://cssdoctor.ie/wp-content/uploads/2013/04/toggle.png) no-repeat -40px 0px;
}
/*.openPanel {
    top: 0 !important;
     display: block;
}
.close {
    top: -330px;
    display: block;
}

*/.latest-post-selection article  {
        -webkit-box-sizing:  border-box;
        -moz-box-sizing:  border-box;
        background-color:  #f8f8f8 !important;
        box-sizing:  border-box;
        border:  1px solid #f8f8f8 !important;
        margin-bottom:  1%;
        padding:  1%;
        width:  100%;
}
.containerNews  {
        width:  980px;
        margin-left:  auto;
        margin-right:  auto;
}
ul.xTick li {  list-style:none; }
ul.xTick li:before {
    font-family: 'FontAwesome';
    font-size: 11px;
    content: '\274c';
    color: #000;
    margin: 0 5px 0 -15px;
}

.slider_content_box {
        width: 990px;
        margin:  0 auto;
}

.slider_content:first-child h1 { color:#fff; } 

#slide_163_1_content, #slide_163_2_content, #slide_163_3_content {
    background-image: linear-gradient( rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5) );
    padding:5px;
}
#slide_163_1_content h1, #slide_163_2_content h1, #slide_163_3_content h1 {
    color: #01acf1;
    text-shadow: none;
}
#slide_163_3_content h2.subtitle {
    color: #000;
    text-shadow: none;
}
#slide_163_4_content h2.subtitle {
    color: #000;
    text-shadow: none;
}
#slide_163_4_content {
    background-image: linear-gradient( rgba(1, 172, 241, 0.5), rgba(1, 172, 241, 0.5) );
    padding:5px;
}
#slide_163_4_content h1 {
    color: #fff;
    text-shadow: none;
}
#menu-team li {
        margin:  0 !important;
}
.colouredBoxH2 {
         margin:  15px 0;
}
.cBFirstTextSection {
        margin: 15px 0;
}
.actionSize { width:100%; }

.header_right {
    margin-top: 25px;
}
.header_top_sidebar_container  {
        background-color:  #ffffff;
        border-bottom:  1px solid #EDEDED;
}
.header_container {
         border-bottom:  8px solid #F0F0F0;
}
.header {
         padding:  18px 0;
}
.openBox {
        color: #222d86 !important;
}

.reply_button,comments_number,photostream{display:none;}
.comments_number { display:none !important; }
.page_margin_top_section { display:none !important; }

section.disclaimer{
    margin:20px 0;
    padding:5px;
    border:1px solid #000;
    font-size:10px;
    font-weight:bold;
}
.space {     margin-top: 15px;
    display: block; }
.theme_page  {
         border-top:  none;
}
.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern  {
        border-color:  #222d86 !important;
        background-color:  #222d86 !important;
}
.footer_box p  {
        color:  #fff !important;
        font-size: 13px;
}
.footer_banner_box_container {
        display: none;
}
.footer_box_container {
        padding-top: 40px;
}
.footer_box_container {
         margin-top: 0;
}
.footerMenu a {
        color: #fff;
}
.footerMenuList  {
        list-style: none;
        margin: 0;
}
.footerMenuList li {
        float: left;
        margin:  0 10px;
        margin-top: -3px;
}
.footerMenuList li a, .copyrightLeftSection a, .copyright_right a{
    border-bottom:none;
}

.text_widget section .box_header {
        color: #fff!important;
        text-align: center;
}
.footer_box .box_header {
}

.footer_box .box_header:after {
        border-bottom:  2px solid #222d86;
        background:none;
}
.footer_box  {
        padding-right:  0;
}
.fb_iframe_widget {
     margin:  10px 0;
 }
.latest-post-selection article  {
        background-color:  rgba(255,  255,  255,  0) !important;
        border:  1px solid rgba(238,  238,  238,  0) !important;
}
.headerNews .latest-post-selection article h1  {
         font-size:  1.2em !important;
}

.footerNews .latest-post-selection article{
     padding-right:20px;
}

.footerNews .latest-post-selection article h1  {
        font-size:  13px !important;
    text-align: left;
    color: #fff;
}

.scrolling_list li {
    background-position: left 18px;
    padding: 4px 0 6px 0px;
    margin-right: 15px;
    margin-top: -5px;
}

.scrolling_list_wrapper {
    margin-top: 0; */
}

.timeago { color:#fff !important; }

.icon_small_arrow.right_white {
    background-image: none;
}

.latest-post-selection article a h1:hover {
    color: #222d86;
}
.copyright_wrapper {
        width: 990px;
        margin: 0 auto;
}

.copyrightLeftSection{
}
.rac{ }
.copyright_left {
}
.copyright_area {
    	color:  #fff !important;
        background:  #222d86;
        border-top:none;
}
.copyright_right .scroll_top  {
        color: #fff;
}
.fb_iframe_widget  {
         margin-top: 10px;
}

.latest_tweets li p { position:relative; }

.latest_tweets li p:before {  
    color:#fff;
    content:"\f099";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    padding-right: 0.5em;
    top: 3px;
    left: 0;
}

.logoRow{
    display:table;
    margin: 0 auto !important;
    width:990px;
}
.logoRow2{
    margin: 0 auto !important;
    width:990px;
}
.slider_content h1 { color:#000; font-size:60px; }


.slider_content .subtitle{ color:#000;}

.slider_content:nth-child(5) .subtitle, .slider_content:nth-child(5) .title{ text-align:center; }

.slider_content:nth-child(4) .subtitle { text-align:left; padding-left:5px; }

.lightBlue { color:#01acf1; font-weight:bold; }

.icon_small_arrow.right_black {
    margin-top: 10px;
    background-image: none;
}

.footerBottomSection{}

.itemContainer{
    width:175px;
    height:186px;
    background:#01adf1;
}

.lightblue { color:#01acf1; }

.blue { color:#01acf1; }

.text_widget section .box_header:after {
        width: 52px;
}
ul.tickList,ul.bulletList,ul.xTick{
    padding-left:15px;
}
ul.tickList li{
    list-style:none;
}

ul.tickList li:before{
    font-family: 'FontAwesome';
    content: '\2713';
    color:#000;
    margin:0 5px 0 -15px;
}
.extract { text-align:right; font-size:10px; }
ul.bulletList li{
    list-style:initial;
}
ul.bulletList li:before{
    content:none;
}

li.bulletListArrow{
  list-style:none !important;
}


li.bulletList2{
  list-style:none !important;
}


ul.bulletList li.bulletListArrow:before {
    font-family: 'FontAwesome';
    content: '\2713';
    color: #42B3E5;
    margin: 0 5px 0 -15px;
    font-weight:bold;
}

ul.bulletList li.bulletList2:before {
    font-family: 'FontAwesome';
    content: '\f111';
    color: #42B3E5;
    margin: 0 5px 0 -15px;
    font-weight: bold;
    font-size: 7px;
    padding: 5px;
}

/*.textwidget {
        width:  990px;
        margin-right:  auto;
        margin-left:  auto;
}
*/*/.header_container {
        border-top:  1px solid #efefef;
}
/*.header_top_sidebar  {
        width:  100%;
        margin-left:  auto;
        margin-right:  auto;
}
*/*/.headerTopPosition {
         float: right;
}
.headerTopPosition li span.header_icon,  a.header_icon {
          color: #ffffff;
}
.headerIcon {
        color: #222d86;
        padding-left: 5px;
        text-decoration: none;
}
.headerIcon:hover {
        text-decoration: none;
}

.appointmentButton{
    padding-left:70px;
}

.westDoc {
        color: #fff;
        text-decoration: underline;
}
.westDoc:hover {
     color: #222d86;
 }
.actionSize{ width:990px; }
.six {
    height: auto;
    float: right;
    color: #222d86;
}
.three {
    width: auto;
    float: right;
    padding:  12px 10px 12px 0;
}
.home_box_container_list {
        display: table;
        margin: 0 auto;
        margin-top: -41px;
}

.mobile-menu-switch .line { width:15px; }

/* Portrait */@media only screen   and (min-device-width: 320px)   and (max-device-width: 480px)  and (-webkit-min-device-pixel-ratio: 2)  and (orientation: portrait) {
         .six {
    width: 100%;
    margin-top: 5px;
}
     .three {
    width: 47%;
    margin: 4px;
    padding: 0;
}
     .footerMenu {
     display: none;
 }
     .containerNews  {
    width:  100%;
     margin-left:  auto;
    margin-right:  auto;
}
     .infoImg {
    display: none;
}
     .bottomInfoContainer {
    display: none;
}
     /*.view-two .mask  {
             opacity:  1 !important;
             -webkit-transform:  scale(1) rotate(0deg) !important;
             -moz-transform:  scale(1) rotate(0deg) !important;
             -o-transform:  scale(1) rotate(0deg) !important;
             -ms-transform:  scale(1) rotate(0deg) !important;
             transform:  scale(1) rotate(0deg) !important;
     }*/
    .view .mask  {
             position:  relative !important;
     }
    .home_box_container_list {
            margin-top: 60px !important;
    }
    .slider_content_box {
            width: auto;
            margin:  0 auto;
    }
}
@media only screen   and (min-device-width:  320px)   and (max-device-width: 480px)  and (-webkit-min-device-pixel-ratio: 2)and (orientation: landscape)  {
          .footerMenu {
     display: none;
 }
      .infoImg {
    display: none;
}
     .bottomInfoContainer {
    display: none;
}
     /*.view-two .mask  {
             opacity:  1 !important;
             -webkit-transform:  scale(1) rotate(0deg) !important;
             -moz-transform:  scale(1) rotate(0deg) !important;
             -o-transform:  scale(1) rotate(0deg) !important;
             -ms-transform:  scale(1) rotate(0deg) !important;
             transform:  scale(1) rotate(0deg) !important;
     }*/
    .view .mask  {
             position:  relative !important;
     }
    .home_box_container_list {
            margin-top: 60px !important;
    }
.slider_content_box {
            width: auto;
            margin:  0 auto;
    }
}
@media screen and (device-width:  375px) and (device-height: 667px) and (-webkit-device-pixel-ratio: 2) and (orientation: landscape) {
        .footerMenu {
     display: none;
 }
      .infoImg {
    display: none;
}
     .bottomInfoContainer {
    display: none;
}
     /*.view-two .mask  {
             opacity:  1 !important;
             -webkit-transform:  scale(1) rotate(0deg) !important;
             -moz-transform:  scale(1) rotate(0deg) !important;
             -o-transform:  scale(1) rotate(0deg) !important;
             -ms-transform:  scale(1) rotate(0deg) !important;
             transform:  scale(1) rotate(0deg) !important;
     }*/
    .view .mask  {
             position:  relative !important;
     }
    .home_box_container_list {
            margin-top: 60px !important;
    }
.slider_content_box {
            width: auto;
            margin:  0 auto;
    }
}
@media screen and (device-width:  375px) and (device-height: 667px) and (-webkit-device-pixel-ratio: 2) {
        .footerMenu {
     display: none;
 }
      .infoImg {
    display: none;
}
     .bottomInfoContainer {
    display: none;
}
     /*.view-two .mask  {
             opacity:  1 !important;
             -webkit-transform:  scale(1) rotate(0deg) !important;
             -moz-transform:  scale(1) rotate(0deg) !important;
             -o-transform:  scale(1) rotate(0deg) !important;
             -ms-transform:  scale(1) rotate(0deg) !important;
             transform:  scale(1) rotate(0deg) !important;
     }*/
    .view .mask  {
             position:  relative !important;
     }
     .home_box_container_list {
            margin-top: 60px !important;
    }
.slider_content_box {
            width: auto;
            margin:  0 auto;
    }
    /*.home_box_container_list {
                margin-top:  -15px !important;
    }*/
}
@media screen and (max-width:  1009px) {
    .slider_content_box {
            width: auto;
            margin:  0 auto;
    }
}
=============================iPAD MEDIA QUERIES=========================================/* ----------- iPad mini ----------- *//* Portrait and Landscape */@media only screen   and (min-device-width:  768px)   and (max-device-width: 1024px)   and (-webkit-min-device-pixel-ratio: 1)  {
        .home_box_container_list {
    margin-top:  -15px !important;
}
    .colouredBoxH2 {
     margin: 0;
 }
    .cBFirstTextSection {
     margin: 8px 0;
}
}
/* Portrait */@media only screen   and (min-device-width: 768px)   and (max-device-width: 1024px)   and (orientation: portrait)   and (-webkit-min-device-pixel-ratio: 1)  {
    .cBFirstTextSection{ line-height:18px; }
    .rac{ line-height:18px; }
    .actionSize,.logoRow2,.logoRow  { width:100%; }
    .footerMenu{ display:none; }
    .copyright_right { float: right; }
}
/* Landscape */@media only screen   and (min-device-width:  768px)   and (max-device-width: 1024px)   and (orientation: landscape)   and (-webkit-min-device-pixel-ratio: 1)  {
}
/* ----------- iPad 1 and 2 ----------- *//* Portrait and Landscape */@media only screen   and (min-device-width: 768px)   and (max-device-width: 1024px)   and (-webkit-min-device-pixel-ratio: 1)  {
        .home_box_container_list {
    margin-top:  -15px !important;
}
    .colouredBoxH2 {
     margin: 0;
 }
    .cBFirstTextSection {
     margin: 8px 0;
}
}
/* Portrait */@media only screen   and (min-device-width: 768px)   and (max-device-width: 1024px)   and (orientation: portrait)   and (-webkit-min-device-pixel-ratio: 1)  {
    .cBFirstTextSection{ line-height:18px; }
    .rac{ line-height:18px; }
    .actionSize,.logoRow2,.logoRow  { width:100%; }
    .footerMenu{ display:none; }
    .copyright_right { float: right; }
    }
/* Landscape */@media only screen   and (min-device-width:  768px)   and (max-device-width: 1024px)   and (orientation: landscape)   and (-webkit-min-device-pixel-ratio: 1)  {
}
/* ----------- iPad 3 and 4 ----------- *//* Portrait and Landscape */@media only screen   and (min-device-width: 768px)   and (max-device-width: 1024px)   and (-webkit-min-device-pixel-ratio: 2)  {
        .home_box_container_list {
    margin-top:  -15px !important;
}
    .colouredBoxH2 {
     margin: 0;
 }
    .cBFirstTextSection {
     margin: 8px 0;
}
}
/* Portrait */@media only screen   and (min-device-width: 768px)   and (max-device-width: 1024px)   and (orientation: portrait)   and (-webkit-min-device-pixel-ratio: 2)  {
    .serviceRightBox{ width:150px !important; }
    .cBFirstTextSection{ line-height:18px; }
    .rac{ line-height:18px; }
    .actionSize,.logoRow2,.logoRow  { width:100%; }
    .footerMenu{ display:none; }
    .copyright_right { float: right; }
}
=============================iPAD MEDIA QUERIES END======================================

================================iPHONE MEDIA QUERIES===========================================
/* ----------- iPhone 4 and 4S ----------- */
/* Portrait and Landscape */
@media only screen   and (min-device-width: 320px)   and (max-device-width: 480px)  and (-webkit-min-device-pixel-ratio: 2)  {
.cBFirstTextSection {
     margin: 15px 0;
}
    .copyright_wrapper {
     width: 100%;
 }
    .header_top_sidebar {
     width: 100% }
    .vc_custom_1457360919295  {
     margin-left:  0 !important;
 }

    .serviceRightBox{
         width:100% !important;
         margin-top:20px;
    }

    .owl-carousel{
        max-width:100% !important;
    }

    .logoRow{ width:100% !important; }
    .logoRow2{ width:100% !important; }
    p{ padding:1em 1em; }
    h2{ padding:0 0.8em; }
    .vc_btn3-container.vc_btn3-inline { padding:0 1em; }
    .copyrightLeftSection{ padding: 0 10px;}
    .copyright_right {float: right;}
    .social-icons ul { display: flex;padding: 0 35px; }
    .actionSize{ width:100%; }
    .appointmentButton{ padding-left:0;}
    .footerBottomSection{ text-align:center; }
}

/* Portrait */
@media only screen   and (min-device-width: 320px)   and (max-device-width: 480px)  and (-webkit-min-device-pixel-ratio: 2)  and (orientation: portrait)  {
        .cBFirstTextSection {
     margin: 15px 0;
}
    .copyright_wrapper {
     width: 100%;
 }
    .header_top_sidebar {
     width: 100% }
    .vc_custom_1457360919295  {
     margin-left:  0 !important;
 }

    .serviceRightBox{
         width:100% !important;
         margin-top:20px;
    }

    .owl-carousel{
        max-width:100% !important;
    }

    .logoRow{ width:100% !important; }
    .logoRow2{ width:100% !important; }
    p{ padding:1em 1em; }
    h2{ padding:0 0.8em; }
    .vc_btn3-container.vc_btn3-inline { padding:0 1em; }
    .home_box_container{ float:none !important; }
    .innerCarouselItem { width:100%; }
    .itemContainer { width:100%; }
}

/* Landscape */
@media only screen   and (min-device-width: 320px)   and (max-device-width: 480px)  and (-webkit-min-device-pixel-ratio: 2)  and (orientation: landscape)  {
        .cBFirstTextSection {
     margin: 15px 0;
}
    .copyright_wrapper {
     width: 100%;
 }
    .header_top_sidebar {
     width: 100% }
    .vc_custom_1457360919295  {
     margin-left:  0 !important;
 }

    .serviceRightBox{
         width:100% !important;
         margin-top:20px;
    }

    .owl-carousel{
        max-width:100% !important;
    }

    .logoRow{ width:100% !important; }
    p{ padding:1em 1em; }
    h2{ padding:0 0.8em; }
    .vc_btn3-container.vc_btn3-inline { padding:0 1em; }

    .home_box_container_list {
        margin-top: 70px !important;    
    }
}
/* ----------- iPhone 5 and 5S ----------- */
/* Portrait and Landscape */@media only screen   and (min-device-width: 320px)   and (max-device-width: 568px)  and (-webkit-min-device-pixel-ratio: 2)  {
        .cBFirstTextSection {
     margin: 15px 0;
}
    .copyright_wrapper {
     width: 100%;
 }
    .header_top_sidebar {
     width: 100% }
    .vc_custom_1457360919295  {
     margin-left:  0 !important;
 }

    .serviceRightBox{
         width:100% !important;
         margin-top:20px;
    }

    .owl-carousel{
        max-width:100% !important;
    }

    .logoRow{ width:100% !important; }
    p{ padding:1em 1em; }
    h2{ padding:0 0.8em; }
    .vc_btn3-container.vc_btn3-inline { padding:0 1em; }
    .copyrightLeftSection{ padding: 0 10px;}
    .copyright_right {float: right;}
    .social-icons ul { display: flex;padding: 0 35px;  }
    .actionSize{ width:100%; }
    .appointmentButton{ padding-left:0;}
    .footerBottomSection{ text-align:center; }
}
/* Portrait */
@media only screen   and (min-device-width: 320px)   and (max-device-width: 568px)  and (-webkit-min-device-pixel-ratio: 2)  and (orientation: portrait)  {
        .cBFirstTextSection {
     margin: 15px 0;
}
    .copyright_wrapper {
     width: 100%;
 }
    .header_top_sidebar {
     width: 100% }
    .vc_custom_1457360919295  {
     margin-left:  0 !important;
 }

    .serviceRightBox{
         width:100% !important;
         margin-top:20px;
    }

    .owl-carousel{
        max-width:100% !important;
    }

    .logoRow{ width:100% !important; }
    .logoRow2{ width:100% !important; }
    p{ padding:1em 1em; }
    h2{ padding:0 0.8em; }
    .vc_btn3-container.vc_btn3-inline { padding:0 1em; }
    .home_box_container{ float:none !important; }
    .innerCarouselItem { width:100%; }
    .itemContainer { width:100%; }
}
/* Landscape */@media only screen   and (min-device-width: 320px)   and (max-device-width: 568px)  and (-webkit-min-device-pixel-ratio: 2)  and (orientation: landscape)  {
        .cBFirstTextSection {
     margin: 15px 0;
}
    .copyright_wrapper {
     width: 100%;
 }
    .header_top_sidebar {
     width: 100% }
    .vc_custom_1457360919295  {
     margin-left:  0 !important;
 }

    .serviceRightBox{
         width:100% !important;
         margin-top:20px;
    }

    .owl-carousel{
        max-width:100% !important;
    }

    .logoRow{ width:100% !important; }
    p{ padding:1em 1em; }
    h2{ padding:0 0.8em; }
    .vc_btn3-container.vc_btn3-inline { padding:0 1em; } 
    .home_box_container_list {
        margin-top: 70px !important;
    }   
}
/* ----------- iPhone 6 ----------- */
/* Portrait and Landscape */@media only screen   and (min-device-width: 375px)   and (max-device-width: 667px)   and (-webkit-min-device-pixel-ratio: 2)  {
    .cBFirstTextSection {
           
margin: 15px 0;
}
    .copyright_wrapper {
     width: 100%;
 }
    .header_top_sidebar {
     width: 100% }
    .vc_custom_1457360919295  {
     margin-left:  0 !important;
 }

    .serviceRightBox{
         width:100% !important;
         margin-top:20px;
    }

    .owl-carousel{
        max-width:100% !important;
    }

    .logoRow{ width:100% !important; }
    .logoRow2{ width:100% !important; }

    p{ padding:1em 1em; }
    h2{ padding:0 0.8em; }
    .vc_btn3-container.vc_btn3-inline { padding:0 1em; }
    .copyrightLeftSection{ padding: 0 10px;}
    .copyright_right {float: right;}
    .social-icons ul { display: flex; padding: 0 35px; }
    .actionSize{ width:100%; }
    .appointmentButton{ padding-left:0;}
    .footerBottomSection{ text-align:center; }
}
/* Portrait */@media only screen   and (min-device-width: 375px)   and (max-device-width: 667px)   and (-webkit-min-device-pixel-ratio: 2)  and (orientation: portrait)  {
         .cBFirstTextSection {
     margin: 15px 0;
}
    .copyright_wrapper {
     width: 100%;
 }
    .header_top_sidebar {
     width: 100% }
    .vc_custom_1457360919295  {
     margin-left:  0 !important;
 }

    .serviceRightBox{
         width:100% !important;
         margin-top:20px;
    }

    .owl-carousel{
        max-width:100% !important;
    }

    .logoRow{ width:100% !important; }
    .logoRow2{ width:100% !important; }
    p{ padding:1em 1em; }
    h2{ padding:0 0.8em; }
    .vc_btn3-container.vc_btn3-inline { padding:0 1em; }
    .home_box_container{ float:none !important; }
}
/* Landscape */@media only screen   and (min-device-width: 375px)   and (max-device-width: 667px)   and (-webkit-min-device-pixel-ratio: 2)  and (orientation: landscape)  {
         .cBFirstTextSection {
     margin: 15px 0;
}
    .copyright_wrapper {
     width: 100%;
 }
    .header_top_sidebar {
     width: 100% }
    .vc_custom_1457360919295  {
     margin-left:  0 !important;
 }

    .serviceRightBox{
         width:100% !important;
         margin-top:20px;
    }

    .owl-carousel{
        max-width:100% !important;
    }

    .logoRow{ width:100% !important; }
    .logoRow2{ width:100% !important; }
    p{ padding:1em 1em; }
    h2{ padding:0 0.8em; }
    .vc_btn3-container.vc_btn3-inline { padding:0 1em; }
    .home_box_container_list {
        margin-top: 70px !important;
    }
}
/* ----------- iPhone 6+ ----------- */
/* Portrait and Landscape */@media only screen   and (min-device-width: 414px)   and (max-device-width: 736px)   and (-webkit-min-device-pixel-ratio: 3)  {
         .cBFirstTextSection {
     margin: 15px 0;
}
    .header_top_sidebar {
     width: 100% }
    .vc_custom_1457360919295  {
     margin-left:  0 !important;
 }

    .serviceRightBox{
         width:100% !important;
         margin-top:20px;
    }

    .owl-carousel{
        max-width:100% !important;
    }

    .logoRow{ width:100% !important; }
    .logoRow2{ width:100% !important; margin:0 !important; }
    p{ padding:1em 1em; }
    h2{ padding:0 0.8em; }
    .vc_btn3-container.vc_btn3-inline { padding:0 1em; }
    .home_box_container{ float:none !important; }
    .copyrightLeftSection{ padding: 0 10px;}
    .copyright_right {float: right;}
    .social-icons ul { display: flex; padding: 0 35px; }
    .actionSize{ width:100%; }
    .footerBottomSection{ text-align:center; }
}
/* Portrait */@media only screen   and (min-device-width: 414px)   and (max-device-width: 736px)   and (-webkit-min-device-pixel-ratio: 3)  and (orientation: portrait)  {
         .cBFirstTextSection {
     margin: 15px 0;
}
    .header_top_sidebar {
     width: 100% }
    .vc_custom_1457360919295  {
     margin-left:  0 !important;
 }

    .serviceRightBox{
         width:100% !important;
         margin-top:20px;
    }

    .owl-carousel{
        max-width:100% !important;
    }
    .logoRow{ width:100% !important; }
    .logoRow2{ width:100% !important; margin:0 !important;}
    p{ padding:1em 1em; }
    h2{ padding:0 0.8em; }
    .home_box_container{ float:none !important; }
    .appointmentButton{ padding-left:0;}
}
/* Landscape */@media only screen   and (min-device-width: 414px)   and (max-device-width: 736px)   and (-webkit-min-device-pixel-ratio: 3)  and (orientation: landscape)  {
         .cBFirstTextSection {
     margin: 15px 0;
}
    .header_top_sidebar {
     width: 100% }
    .vc_custom_1457360919295  {
     margin-left:  0 !important;
 }

    .serviceRightBox{
         width:100% !important;
         margin-top:20px;
    }

    .owl-carousel{
        max-width:100% !important;
    }
    .logoRow{ width:100% !important; }
    .logoRow2{ width:100% !important; margin:0px !important; }
    p{ padding:1em 1em; }
    h2{ padding:0 0.8em; }
    .vc_btn3-container.vc_btn3-inline { padding:0 1em; }
    .home_box_container_list{ margin-top: 70px !important; }
}
===========================iPHONE MEDIA QUERIES END===========================================

#menu-team li {
     margin:  0 !important;
}
#socialIconContainer {
        float: right;
        padding: 0;
}
.social-icons ul  {
        list-style:  none;
        margin:  0 0 -1px 0;
        float:  right;
}
.social-icons ul li  {
        display:  block;
        float:  left;
        margin:  0;
        padding:  0;
}
.social-icons ul li a  {
        -webkit-transition:  all 0.2s ease 0s;
        -moz-transition:  all 0.2s ease 0s;
        -o-transition:  all 0.2s ease 0s;
        transition:  all 0.2s ease 0s;
        display:  block;
        width:  40px;
        height:  40px;
        text-indent:  -9999px;
        background-position:  0px 0px;
        background-repeat:  no-repeat;
}
.social-icons a:hover {
    		background-color:  #cccccc;
    		background-position:  0px -40px !important;
    		opacity:  1;
    	}
.social-twitter a  {
     background:  url(http://cssdoctor.ie/wp-content/uploads/2013/04/twitter.png) no-repeat 0 0 }
	.social-twitter a:hover  {
     background-color:  #48c4d2 }
.social-facebook a  {
     background:  url(http://cssdoctor.ie/wp-content/uploads/2013/04/facebook.png) no-repeat 0 0 }
	.social-facebook a:hover  {
     background-color:  #3b5998 }
.social-linkedIn a  {
     background:  url(http://cssdoctor.ie/wp-content/uploads/2013/04/linkedin2.png) no-repeat 0 0 }
	.social-facebook a:hover  {
     background-color:  #4875B4 }
.bread_crumb {
        padding: 0;
}
#menu-team li  {
        /* border-bottom-width:  1px;
     */    /* border-bottom-style:  solid;
     */    border-top:  1px solid #E0E0E0;
        padding:  10px 0;
        width:  auto;
}
#menu-team li a  {
        color:  #666;
        text-decoration:  none;
        border:  none;
}
.appointmentNote {
        font-weight: bold;
        font-size: 16px;
        color: #000;
}
.bold {
        font-weight: bold;
        color:#01adf1 !important;
}
.boldBlack{
        font-weight: bold;
        color:#000;
}
.appointmentH4 {
        padding-top: 20px;
    }
.vc_tta-icon.fa,  .fa-venus {
        color: #01adf1;
}
#menu-team li a:hover .vc_tta-icon  {
         color: #fff !important;
    }
#menu-team li a: hover .fa-venus  {
         color: #fff !important;
    }
.txtDOB,  #gpName {
        width: 92%;
}
.wpcf7-form  {
        float:  left;
        width:  100%;
        margin-top:  30px;
}
.wpcf7-form textarea {
     width: 100%;
}
.wpcf7-form p {
        padding: 0;
}
.wpcf7-text, wpcf7-date {
        padding:  11px 4px;
        color:  #000;
        margin:  0;
        background:  #F0F0F0;
        border:  none;
        border-top:  1px solid #E0E0E0;
        -webkit-box-sizing:  content-box;
        -moz-box-sizing:  content-box;
        box-sizing:  content-box;
}

.drugLabel{
    color: #888;
}
.wpcf7-form label  {
        display:  block;
        color:  #888;
        margin-top:  10px;
        margin-bottom:  10px;
}
.wpcf7-form .wpcf7-text {
        width: 92%;
}
.wpcf7-form .block  {
        margin-bottom:  10px;
}
.wpcf7-form .right  {
    }
.wpcf7-form .left,  .wpcf7-form .right  {
        float:  left;
        width: 50%;
}
.wpcf7-form input,  .wpcf7-form textarea,  .wpcf7-form input,  .wpcf7-form textarea,  .wpcf7-form select  {
        padding:  11px 4px;
        color:  #000;
        margin:  0;
        background:  #F0F0F0;
        border:  none;
        border-top:  1px solid #E0E0E0;
        -webkit-box-sizing:  content-box;
        -moz-box-sizing:  content-box;
        box-sizing:  content-box;
}
.pcf7-mail-sent-ok {
     clear: both;
 }
.twoLeft,  .twoRight {
        float: left;
        width:  24.6%;
}
.form-spacing {
        margin: 40px 0;
}
#btnPrescriptionSubmit,  #btnContactSubmit,  #appointmentSubmit {
        float:  right;
        width:  45%;
        margin:  20px 19px;
        background:  #01adf1;
        color:  #fff;
        font-size:  1em;
        cursor:pointer;
}
.ajax-loader {
        float:  right;
        /* width:  30%;
     */    margin:  20px 19px;
        /* background:  #01adf1;
     */    color:  #fff;
        font-size:  1em;
}
#txtContactUsMessage {
         width: 96%;
}
div.wpcf7-mail-sent-ok {
    /* Smartphones (portrait and landscape) ----------- */@media only screenand (min-device-width :  320px)and (max-device-width : 480px)  {
        .wpcf7-form .right  {
           margin-left:  0;
    }
    .wpcf7-form p {
            padding-top: 10px;
    }
    .twoLeft,  .twoRight {
             width: 50%;
    }
}
 /* Smartphones (landscape) ----------- */@media only screenand (min-width :  321px) and (max-device-width : 568px {
    /* STYLES GO HERE */    .wpcf7-form .right  {
           margin-left:  0;
    }
    .wpcf7-form p {
            padding-top: 10px;
    }
    .twoLeft,  .twoRight {
             width: 50%;
    }
}
 /* Smartphones (portrait) ----------- */@media only screenand (max-width :  320px)  {
        .wpcf7-form .right  {
           margin-left:  0;
    }
    .wpcf7-form p {
            padding-top: 10px;
    }
    .twoLeft,  .twoRight {
             width: 50%;
    }
}
 /* iPads (portrait and landscape) ----------- */@media only screenand (min-device-width :  768px)and (max-device-width : 1024px)  {
    /* STYLES GO HERE */}
 /* iPads (landscape) ----------- */@media only screenand (min-device-width :  768px)and (max-device-width : 1024px)and (orientation : landscape)  {
    /* STYLES GO HERE */}
 /* iPads (portrait) ----------- */@media only screenand (min-device-width :  768px)and (max-device-width : 1024px)and (orientation : portrait)  {
    /* STYLES GO HERE */    .wpcf7-form .right  {
           margin-left:  0;
    }
    .wpcf7-form p {
            padding-top: 10px;
    }
}
/* remove text decoration on services page----------------------- can you sort this please man busting my balls : )*/.martin;
}    border-bottom:none !important;
        border-bottom:  0px dotted #3156A3;
}

ul.UsefulLinks li a  {
    padding:  1.5em 0 1em 35px;
    color:  inherit;
    text-decoration:  none;
    background:  url("http://cssdoctor.ie/wp-content/uploads/2013/04/links.png") 0% 62% no-repeat;
}

ul.serviceMenuList li a i.fa-lg{
    width:20px;
}

ul.measurementList li{
    list-style:none;
}

ul.measurementList li:before{
    font-family: 'FontAwesome';
    content: '\2713';
    color:#01adf1;
    margin:0 5px 0 -15px;
}

